<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/convert_90px"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#aaa">

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:textSize="@dimen/convert_72px"
        android:textColor="#ffffff"
        android:includeFontPadding="false"
        tools:text="22"/>

</FrameLayout>